Comments

248 Comments

Error: Problem 1: cannot install the best update candidate for package thunderbird-52.9.1-1.fc27.x86_64 - nothing provides nspr >= 4.20.0 needed by thunderbird-60.0-1.fc27.x86_64

karma

nspr 4.20 is missing, thus making Thunderbird update impossible

BTW, I cannot reproduce...

@lobocode, please file a bug with full yum output

karma

Fix soundtouch dependency issue

User Icon remi commented & provided feedback on mock-1.4.11-1.fc27 2 years ago
karma

build without network seems ok now.

This update has been unpushed.

karma

Fix segfault during pecl/grpc build.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

karma

Installed and running on my RHEL-6 server, works well.

Great thanks.

This update has been unpushed.

This update has been unpushed.